<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>13長期投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註>資本資產成本增加數0元＝預算執行增加數0元</備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>140101土地</科目名稱>
        <取得成本>5259448886</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>5259448886</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>140201土地改良物</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>140401房屋建築及設備</科目名稱>
        <取得成本>2039917389</取得成本>
        <以前年度累計折舊_長期投資評價>-639966994</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-2688802</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>1397261593</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>140501機械及設備</科目名稱>
        <取得成本>1633747939</取得成本>
        <以前年度累計折舊_長期投資評價>-1057873016</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>25000</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-14607258</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>561242665</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>140601交通及運輸設備</科目名稱>
        <取得成本>557994044</取得成本>
        <以前年度累計折舊_長期投資評價>-371934093</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-3584086</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>182475865</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>140701雜項設備</科目名稱>
        <取得成本>427572784</取得成本>
        <以前年度累計折舊_長期投資評價>-327447113</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>69036</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-1874479</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>98182156</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>140801租賃資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>140901租賃權益改良</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>141001收藏品及傳承資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>141101購建中固定資產</科目名稱>
        <取得成本>18884426</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>18884426</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>150101遞耗資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>160101權利</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>160102電腦軟體</科目名稱>
        <取得成本>325551373</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>10364991</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>315186382</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>160104發展中之無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>160199其他無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>189901什項資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
</CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表>
